/* --------------------------------------------------------------------- */
/* Controller: Company
/* --------------------------------------------------------------------- */

.callout.meet_our_team {
	padding: 0 0 20px 0;
}
	.callout.meet_our_team .name-title {
		background: transparent url(/sup/img/bg/supplemental-meet_our_team.jpg) repeat-x left top;
		padding: 8px 8px 12px 12px;
	}
		.callout.meet_our_team .name {
			color: #fff;
			font-weight: bold;
		}

		.callout.meet_our_team .title {
			color: #bebebe;
			font-size: 12px;
			line-height: 1.2;
		}

		.callout.meet_our_team .photo {
			border: 4px solid #d4d4d4;
			float: right;
			margin: 0 0 5px 8px;
		}

	.callout.meet_our_team .intro {
		color: #5c5c5c;
		font-size: 12px;
		padding: 12px;
		margin: 0;
	}

	.callout.meet_our_team .more {
		list-style: none;
		margin: 0 0 0 2px;
	}
		.callout.meet_our_team .more li {
			background: transparent url(/sup/img/bg/supplemental_nav-divider.jpg) no-repeat right center;
			float: left;
		}
			.callout.meet_our_team .more li.last {
				background: none;
			}

			.callout.meet_our_team .more li a {
				display: block;
				font-size: 12px;
				font-weight: bold;
				padding: 0 10px;
			}

.aside .callout {
	zoom: 1;
}
.aside .callout.get_the_demo {
	background: #ffffff url(/sup/img/bg/supplemental-get_the_demo.jpg) no-repeat 15px 62px;
}

.aside .callout.view_the_demo ul {
	list-style: none;
	margin: 0;
}
	.aside .callout.view_the_demo li {
		margin: 0;
	}
.aside .callout.view_the_demo .video_modal {
	display: block;
	text-align: center;
	zoom: 1;
}
	.callout.get_the_demo h3 {
		color: #404040;
		font-size: 17px;
		font-weight: normal;
		margin: 17px 0 0 95px;
	}

	.callout.get_the_demo p {
		font-size: 13.5px;
		font-weight: 100;
		line-height: 1.2;
		padding: 0 10px 0 0;
		margin: 6px 0 15px 95px;
	}

	.callout.get_the_demo a.action {
		display: block;
		font-weight: bold;
		font-size: 13px;
		padding: 0 0 22px 95px;
	}

.news_event_date {
	display:block;
	width: 150px;
	height: 25px;
	font-size: .9em;
	padding: 7px 12px 0 0;
	color: #555;
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right;
	font-weight: bold;
	background: url(/sup/img/bg/bg_eventdate.jpg) top right no-repeat;
}

.news_event_date img{
	vertical-align: -2px;
	margin: 0 5px 0 0;
}

li.management_intro {
	border-bottom: 1px solid #ddd;
	clear: left;
	margin: 0 0 15px 0;
	padding: 7px 0 20px 0;
}

li.management_intro img{
	float: left;
	margin: 0 17px 30px 0;
	border: 6px solid #eee;
}

img.manager_photo{
	float: left;
	margin: 0 17px 15px 0;
	border: 6px solid #eee;
}


/* --------------------------------------------------------------------- */
/* /company/investors
/* --------------------------------------------------------------------- */
#investors .main img {
	float: right;
	margin-left: 50px;
	margin-bottom: 1em;
}
#investors .main p {
	margin-bottom: 10px;
	width: 440px;
}
#investors .main .site_url {
	clear: both;
	float: left;
	margin-bottom: 25px;
}

.career_position ul,
.career_position ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.career_position ul {
	margin: 0 0 25px 0;
}

.career_position ul li {
	background: url(/sup/img/bg/deployment_bullet.gif) no-repeat 7px .3em;
	margin: 0px 0px .5em 0px;
	padding: 0px 0px 0px 30px;
	line-height: 1.2em;
	font-size: 14px;
}

/* --------------------------------------------------------------------- */
/* /company/contact
/* --------------------------------------------------------------------- */
#contact .form_container {
	height: 295px;
}
	#contact .extended_container {
		height: 510px;
	}
#contact .lead_type {
	line-height: 1.4;
}

#contact .action_zone {
	margin-top: 15px;
	margin-right: 0;
	width: auto;
}